griffon.project.dependency.resolution = {
    repositories {
        flatDir(name: 'plugin charts-0.4', dirs: [
            "${pluginDirPath}/dist"
        ])
    }
    dependencies {
        compile(group: 'org.codehaus.griffon.plugins', name: 'griffon-charts-runtime', version: '0.4')
        
    }
}